{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-12 15:50:16.847327",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "faydal\u0131qaz\u0131nt\u0131lar\u0131nad\u0131",
  "faydal\u0131qaz\u0131nt\u0131lar\u0131nhasilat\u0131nh\u0259cmi",
  "verginind\u0259r\u0259c\u0259simanatla",
  "vergininm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "faydal\u0131qaz\u0131nt\u0131lar\u0131nad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Faydal\u0131 qaz\u0131nt\u0131lar\u0131n ad\u0131",
   "options": "704. Mi\u015far da\u015flar\u0131\n705. \u00dczl\u00fck da\u015flar\u0131\n706. Seolit\n707. Barit\n708. Y\u00fcng\u00fcl doldurucular\u0131n istehsal\u0131 \u00fc\u00e7\u00fcn\n709. Vulkan k\u00fcl\u00fc v\u0259 pemza\n710. Kvars qumlar\u0131\n711. Sement xammal\u0131\n712. Duz\n713. Qiym\u0259tli v\u0259 yar\u0131mqiym\u0259tli b\u0259z\u0259k da\u015flar\u0131\n714. Yodlu bromlu sular\n715. Mineral sular\n716.Bentonit gill\u0259r\n717. K\u0259rpic-kir\u0259mid gill\u0259ri\n718. Tikinti qumlar\u0131\n719. \u00c7\u0131nq\u0131l xammal\u0131\n720. Gips, g\u0259c",
   "read_only": 1
  },
  {
   "fieldname": "verginind\u0259r\u0259c\u0259simanatla",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Verginin d\u0259r\u0259c\u0259si (manatla)",
   "options": "2.0\n1.0\n1.0\n1.0\n1.0\n1.0\n1.0\n1.0\n6.0\n6.0\n0.04\n10.0\n1.0\n1.0\n1.0\n1.0\n1.0",
   "read_only": 1
  },
  {
   "fieldname": "vergininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi (manatla)",
   "read_only": 1
  },
  {
   "fieldname": "faydal\u0131qaz\u0131nt\u0131lar\u0131nhasilat\u0131nh\u0259cmi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Faydal\u0131 qaz\u0131nt\u0131lar\u0131n hasilat\u0131n h\u0259cmi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-19 19:22:09.792455",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of mining tax Faydali qazintilarin hasilati",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}